dbplus_getunique
dbplus_last
Fonctions DB++
PHP Manual

# dbplus_info

(PHP 4 <= 4.1.0, PECL dbplus >= 0.9)

dbplus_info — Récupère les informations sur une relation

### Description

int dbplus_info ( resource `$relation` , string `$key` , array `&$result` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`relation`

  Une relation ouverte avec dbplus_open().

`key`

`result`

### Notes

Avertissement

Cette fonction est EXPERIMENTALE. Cela signifie que le comportement de cette fonction, son nom et, concrètement, TOUT ce qui est documenté ici peut changer dans un futur proche, SANS PREAVIS ! Soyez-en conscient, et utilisez cette fonction à vos risques et périls.

dbplus_getunique
dbplus_last
Fonctions DB++
PHP Manual